Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0041417
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementminorhave not tried2019-07-22 16:062019-08-22 14:45
Reportercollazoandy4View Statuspublic 
Assigned Tocollazoandy4 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q4
StatusclosedFix in branchFixed in SCM revision8c7e190016ce
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToSandrahuguet
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0041417: Apply HQL style guide to FIN_BankstatementImport

DescriptionApply HQL style guide to FIN_BankstatementImport
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to design defect 0041287 acknowledgedplatform Tracking issue: Convert HQL to apply new style 
related to defect 00412373.0PR19Q4 closedcollazoandy4 FIN_BankstatementImport is not using bind-params 

-  Notes
(0113580)
collazoandy4 (developer)
2019-07-22 23:59

Test Plan
 Install the OFX Bank Statement Format module and apply the dataset
 Go to Financial Account and select Cuenta de Banco record
 Clic on Import Statement and select a valid OFX file and check the process ends without errors
(0113878)
hgbot (developer)
2019-08-07 14:07

Repository: erp/devel/pi
Changeset: 8c7e190016ce3c8ce76d84ad9814121b2f01b1ef
Author: Armaignac <collazoandy4 <at> gmail.com>
Date: Mon Jul 22 14:40:27 2019 -0400
URL: http://code.openbravo.com/erp/devel/pi/rev/8c7e190016ce3c8ce76d84ad9814121b2f01b1ef [^]

Fixes issue 41417: Apply HQL style guide to FIN_BankstatementImport

Applied the new HQL style in FIN_BankstatementImport

---
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/utility/FIN_BankStatementImport.java
---
(0113880)
Sandrahuguet (developer)
2019-08-07 14:10

code review + testing ok
(0114215)
hudsonbot (developer)
2019-08-22 14:45

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/ad3efd3bd07c [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2019-07-22 16:06 collazoandy4 New Issue
2019-07-22 16:06 collazoandy4 Assigned To => collazoandy4
2019-07-22 16:06 collazoandy4 Modules => Core
2019-07-22 16:06 collazoandy4 Triggers an Emergency Pack => No
2019-07-22 16:06 collazoandy4 Status new => scheduled
2019-07-22 22:03 collazoandy4 Relationship added related to 0041287
2019-07-22 23:59 collazoandy4 Note Added: 0113580
2019-08-07 12:50 Sandrahuguet Relationship added related to 0041237
2019-08-07 14:07 hgbot Checkin
2019-08-07 14:07 hgbot Note Added: 0113878
2019-08-07 14:07 hgbot Status scheduled => resolved
2019-08-07 14:07 hgbot Resolution open => fixed
2019-08-07 14:07 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/8c7e190016ce3c8ce76d84ad9814121b2f01b1ef [^]
2019-08-07 14:10 Sandrahuguet Review Assigned To => Sandrahuguet
2019-08-07 14:10 Sandrahuguet Note Added: 0113880
2019-08-07 14:10 Sandrahuguet Status resolved => closed
2019-08-07 14:10 Sandrahuguet Fixed in Version => 3.0PR19Q4
2019-08-22 14:45 hudsonbot Checkin
2019-08-22 14:45 hudsonbot Note Added: 0114215


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker